\section{Photorésistance}

\subsection{Introduction}

%Mettre la description du projet




\subsection{Schéma du circuit}
    \begin{figure}[!h]
    \centering
      \includegraphics[width=1\textwidth]{photoresitance/branchement.png}
       \centering
      \textcolor{Orange}{\textbf{\caption{Schéma de branchement}\label{branchement:photoresitance}}}
      
    \end{figure}


  
\begin{matos}
    \item %a remplire
\end{matos}  

\input{details/SPEC_HARD}

\subsection{Programme}

\lstinputlisting[language=C++]{photoresitance/code.ino}


    \begin{figure}[!htb]
    \centering
      \includegraphics[width=1\textwidth]{photoresitance/mblock.png}
       \centering
      \textcolor{Orange}{\textbf{\caption{Programme mblock}\label{mblock:photoresitance}}}
    \end{figure}
